@font-face {
  font-family: "iA Writer Duo";
  src: url('../fonts/iAWriterDuoS-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'iA Writer Duo';
  src: url('../fonts/iAWriterDuoS-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'iA Writer Duo';
  src: url('../fonts/iAWriterDuoS-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: bold;
}
@font-face {
  font-family: "iA Writer Quattro";
  src: url('../fonts/iAWriterQuattroS-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'iA Writer Quattro';
  src: url('../fonts/iAWriterQuattroS-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'iA Writer Quattro';
  src: url('../fonts/iAWriterQuattroS-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: bold;
}

body {
  margin: 0;
   /*background-color: #f9f9f9 ;*/
}

a {
  text-decoration: none;
}
a:hover {
  color: darkgrey !important;
  text-decoration: none;
}
a:link {
  color: #6b6b6b;
}
a:visited {
  color: #6b6b6b;
}
a:active {
  color: #6b6b6b;
}

blockquote {
  font-style: italic;
  margin-left: 40px;
  border-left: 1.5px solid  #353535;
  padding-left: 8px;
}

/*Everything goes inside here.*/
.wrapper {
 width: 950px;
  margin: 0 auto;
  margin-top: 50px;
}

.sidebar-img, .footer, .title, .links, .box {
  margin-top: 25px;
}

.title, .links, .footer {
  text-align: center;
}

/*Basic box code that is used for all content boxes on the page.*/
.box {
  border: 1px solid black;
  padding: 0.5em 1em;
  background: white;
}
.no-border {
  border-style: none;
  box-shadow: none;
  background: none;
}

/*Goes inside the box class. Not given any style by default, but can be used for stuff like fancy borders.*/
.inner {

}

/*Prevent image overflow.*/
.box img, .sidebar img {
  max-width: 100%;
  height: auto;
}

/*Wrapper for the sidebar.*/
.sidebar {
  font-family: "iA Writer Duo" ;
  font-size: 14px;
  width: 200px;
  float: left;
}

/*Container for the sidebar image.*/
.sidebar-image {
  border: 1px solid black;
}

/*Remove extra padding line at the bottom of the image.*/
.sidebar-image img {
  display: block;
}

/*This is where the title, navbar, and main content all go.*/
.main-wrapper {
  margin-left: 225px;
}

/*Two columns by default. The "single-column" class can be added to make it one column.*/
.main {
  columns: 2;
  column-gap: 1px;
}

/*Make sure boxes don't spread over multiple columns.*/
.main .box {
  display: inline-block;
}

.single-column {
  width: 700px;
  columns: 1;
  font-family: "iA Writer Quattro" ;
  font-size: 17px;
  p {
    letter-spacing: 0px;
    word-spacing: 1px;
  }
  h2 {
    font-size: 1.5rem; /* 1.875 * 16 = 30px */
  }
  h3 {
    font-size: 1.3rem; /* 1.875 * 16 = 30px */
  }
}

.footer {
  margin-bottom: 25px;
}
/*GALLERY.*/
div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  color: grey;
  margin: 10px;
  border: none;
  width: 250px;
}

div.gallery-item:hover {
  color: darkgrey !important;
  text-decoration: none;
  border: none;
}

div.gallery-item img {
  width: 100%;
  height: auto;
}

div.gallery-item div.desc {
  padding: 2px;
  text-align: left;
}

@media(max-width:915px) {
  .wrapper {
    width: 95%;
  }

  .main-wrapper {
    width: calc(100% - 225px);
  }
}

@media (orientation: portrait), (max-width: 480px) {
  .wrapper {
    width: 100%;
  }

  .main-wrapper, .sidebar, .footer {
    margin: 0 auto;
    width: 90%;
  }

  .sidebar {
    float: none;
    display: block;
  }

  .sidebar-image {
    margin: 0 auto;
    width: 33%;
    margin-top:25px;
  }

  .sidebar .sidebar-image img {
    width: 100%;
  }

  .footer {
    margin-bottom: 25px;
  }

}
